This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 50491 - ifup pb with pcmcia eth0 interface
ifup pb with pcmcia eth0 interface
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-31 13:30 EDT by Fabrice Bellet
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 13:30:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fabrice Bellet 2001-07-31 13:30:55 EDT
. in /etc/sysconfig/network-scripts/network-functions, 
  check_link_down(), the sleep 2 is an arbitrary value, which
  is not enough in my case, unfortunately. sleep 4 works for
  me.
Comment 1 Bill Nottingham 2001-07-31 14:19:34 EDT
This will be removed completely in 6.11-1.


Note You need to log in before you can comment on or make changes to this bug.